<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="ART_NAME_GODZILLA">고지라</String>
    <String name="ART_DESC_GODZILLA">고지라는 1954년작 영화 고지라에서 처음 나타난 거대 괴수로, 히로시마와 나가사키 원폭 투하와 다이고 후쿠류마루 사건 등이 아직 뇌리에 선명하게 남아있던 일본인들은 핵폭발로 인해 생겨난 괴수 고지라를 핵무기에 빗댄 상징으로 삼았다.</String>
    <String name="ART_ENIG_GODZILLA">바다 깊은 곳에 사는 거대한 괴수.</String>

    <String name="ART_NAME_PERPET">영구작동</String>
    <String name="ART_DESC_PERPET">가상의 기게의 작동 상태로, 한 번 실행시키면 억지로 멈추거나 기계가 닳아버리지 않는 한 영원히 계속 작동하는 것.</String>
    <String name="ART_ENIG_PERPET">불가능한 기계</String>

    <String name="ART_NAME_TITANIC">타이태닉</String>
    <String name="ART_DESC_TITANIC">타이타닉은 영국의 대형 여객선으로, 영국의 사우샘프턴을 떠나 미국의 뉴욕으로 항하던 첫 항해 중에 1912년 4월 15일 북대서양에서 빙산과 충돌하여 침몰하였다. 이로 인해 1,502의 사망자가 발생하였으며, 근대 역사에서 평화시 해난 사고 가운데 가장 큰 인명피해 중 하나이다.</String>
    <String name="ART_ENIG_TITANIC">향락과 사치 가운데 남겨진 유언. 익사.</String>

    <String name="ART_NAME_PBOX">판도라의 상자</String>
    <String name="ART_DESC_PBOX">판도라의 상자는 그리스 신화에 나오는 물건으로, 사실은 ‘상자’가 아니라 항아리였는데, 세상의 온갖 재앙과 재악이 담겨진 채 판도라에게 주어졌다. 오늘날, ‘판도라의 상자를 열다’라는 관용구는 겉보기엔 아무렇지도 않은 듯한 작은 행동으로 인해 뜻하지 않게 엄청난 결과를 초래한다는 의미로 쓰인다.</String>
    <String name="ART_ENIG_PBOX">열지 않는게 좋을 것이다.</String>

    <String name="ART_NAME_SHENGE">스톤헨지</String>
    <String name="ART_DESC_SHENGE">스톤헨지는 영국 윌트셔주에 있는 선사시대의 유적으로, 이것을 세운 문명에 대해서는 아무런 기록도 남아있지 않으며, 스톤헨지가 무엇인가에 대해서는 여러 가지 설이 분분하며 상당히 흥미진진한 내용도 다루어서 종종 ‘스톤헨지의 비밀’이라고 불리기도 한다. 이 돌기둥들을 둘러싼 여러 가지 전설들이 존재한다.</String>
    <String name="ART_ENIG_SHENGE">신비한 돌기둥들.</String>

    <String name="ART_NAME_LSABER">광선검</String>
    <String name="ART_DESC_LSABER">광선검은 스타워즈 세계관에 속하는 가상의 무기로, 일종의 ‘레이져 검’이며, 금속을 벼루어 만든 손잡이에서  1.33미터 정도 길이의 플라즈마 칼날이 나온다. 제다이 기사단과 그들을 대적하는 시스의 구성원들의 상징적인 무기이며, 양쪽 다 근접 전투용 무기로 사용하거나 블라스터 에너지 등을 반사시키는데 이용한다.</String>
    <String name="ART_ENIG_LSABER">미디클로리언 수치가 충분하다면 풀 수 있을 것이다.</String>

    <String name="ART_NAME_EIFTOWER">에펠탑</String>
    <String name="ART_DESC_EIFTOWER">에펠 탑은 1889년에 열린 만국박람회의 출입 관문으로 건축되었으며, 프랑스 문화의 상징이자 세계에서 가장 유명한 구조물 중 하나가 되었다. 이 탑은 파리에서 가장 높은 건축물이며 세계에서 가장 많은 관광객이 찾는 유료 관람지이다. 탑의 높이는 320미터로, 대락 81층 높이의 건물과 맞먹는다.</String>
    <String name="ART_ENIG_EIFTOWER">파리, 파리…</String>

    <String name="ART_NAME_GRAIL">성배</String>
    <String name="ART_DESC_GRAIL">기독교 전승에 등장하는 성유물로, 최후의 만찬에서 그리스도가 사용했으며 십자가에 못박힐 당시 그의 피를 일부 담았던 술잔이라고 한다.</String>
    <String name="ART_ENIG_GRAIL">이것을 찾는 이들이 많다. 아더왕이라든가, 인디아나 존스라든가…</String>

    <String name="ART_NAME_ROP">힘의 반지</String>
    <String name="ART_DESC_ROP">절대반지는 암흑의 군주 사우론이 제2시대에 가운데땅의 자유민들을 지배하기 위해 만들었다. 사우론은 이 반지가 다른 힘의 반지들을 지배하며 그 반지를 착용한 자들을 조종하도록 강력한 힘을 하고자 했으며, 다른 반지들의 힘을 뛰어넘기 위해 사우론 자신의 힘을 상당량 불어넣어야 했다.</String>
    <String name="ART_ENIG_ROP">어둠의 권좌에 않은 암흑의 군주에겐 절대반지</String>

    <String name="ART_NAME_PYRAMID">케오프스의 피라미드</String>
    <String name="ART_DESC_PYRAMID">피라미드는 원래 흰 석회암으로 씌워져 있었다. 이 석회암은 안쪽의 돌보다 훨씬 더 단단했다. 그리고 피라미드의 꼭대기에는 도금한 돌이 있었다. 그 표면은 태양에 복숭앗빛으로 반짝였으며, "태양의 신 라가 자신의 빛을 모두 선사한 게 틀림없는 빛나는 경이"였다.</String>
    <String name="ART_ENIG_PYRAMID">세계 7대 불가사의 중 오늘날까지 유일하게 남아있다</String>
    
    <String name="ART_NAME_SPHYNX">스핑크스</String>
    <String name="ART_DESC_SPHYNX">스핑크스 조각상의 얼굴은 나일 강과 떠오르는 태양을 향해 있다. 거의 모든 고대 동양 문명에서 사자는 태양신의 상징으로 여겨졌다. 스핑크스는 주변에 매장된 파라오의 영원한 안식을 지켜보는 감시병이었다.</String>
    <String name="ART_ENIG_SPHYNX">파라오의 머리를 가진 거대한 사자</String>
    
    <String name="ART_NUM_OF_ATTEMPTS">시도횟수</String>
    <String name="ART_TIME_FOR_RESET_ATTEMPTS">다음 시도가 가능할 때까지 남은 시간:</String>

    <String name="ART_HINT_SHORT_DESC_FIFTY_FIFTY">이 힌트는 물건을 만들어내는데 필요 없는 원소들의 반을 가려 줍니다.</String>
    <String name="ART_HINT_DESC_FIFTY_FIFTY">이 힌트는 물건을 만들어내는데 필요 없는 원소들의 반을 가려 줍니다. 계속 사용하시면 나머지 원소들의 반을 가려줍니다.</String>
    <String name="ART_HINT_DESC_SHOW_GROUP">이 힌트는 물건을 만들어내는데 필요한 원소들이 속한 그룹 셋을 모두 보여줍니다.</String>
    <String name="ART_HINT_SHORT_DESC_SHOW_ELE">이 힌트는 조합에 필요한 원소 하나를 정해줍니다.</String>
    <String name="ART_HINT_DESC_SHOW_ELE">이 힌트는 조합에 필요한 원소 하나를 정해줍니다. 이 힌트를 계속해서 사용하시면 조합을 완성할 수 있습니다.</String>

    <String name="ART_MSG_BUY_FIFTY_FIFTY">%d개의 &quot;50/50&quot; 힌트를 구매하시겠습니까?</String>
    <String name="ART_MSG_BUY_SHOW_GROUP">%d개의 &quot;그룹&quot; 힌트를 구매하시겠습니까?</String>
    <String name="ART_MSG_BUY_SHOW_ELE">%d개의 &quot;원소&quot; 힌트를 구매하시겠습니까?</String>

    <String name="ART_STATUSMAR_MSG_LEFT">원소를 고르세요</String>
    <String name="ART_STATUSMAR_MSG_RIGHT">물건을 발명하세요</String>

    <String name="MSG_NO_MANA">마나가 부족합니다. 은행으로 가시겠습니까?</String>
    <String name="ART_MSG_NO_MANA">마나가 부족합니다. 은행으로 가시겠습니까?</String>

    <String name="ART_HELP_P1_M1">1) 목록에서 아무 원소나 세 가지를 고르세요.</String>
    <String name="ART_HELP_P2_M1">2) 세 원소를 조합하여 물건을 만드세요.</String>
    <String name="ART_HELP_P3_M1">3) 축하합니다!</String>
    <String name="ART_HELP_P3_M2">새로운 물건을 발명하였습니다!</String>
    <String name="ART_HELP_P4_M1">4) 소장품 컬렉션을 완성하세요.</String>    
    
    <String name="ART_COMING_SOON">준비 중</String>

    <String name="ART_NAME_BASILISK">바실리스크</String>
    <String name="ART_DESC_BASILISK">중세에는 바실리스크가 정말 존재한다고 생각했습니다. 바실리스크는 독 송곳니와 발톱, 입김을 가졌고, 메두사와 비슷하게 보는 것만으로 죽일 수 있다고 여겨졌습니다.</String>
    <String name="ART_ENIG_BASILISK">이 괴물 같은 생명체를 살짝 보기만 해도 돌로 변합니다.</String>

    <String name="ART_NAME_SLEDGE">산타의 썰매</String>
    <String name="ART_DESC_SLEDGE">산타의 썰매는 원래 8마리의 사슴이 끕니다. 대셔, 댄서, 프랜서, 빅센, 코멧, 큐피드, 도너 그리고 블리첸입니다. 루돌프는 로버트 L. 메이가 1939년 노래를 작곡하면서 8마리 사슴에 합류했으며 사슴 중 가장 인기가 많습니다.</String>
    <String name="ART_ENIG_SLEDGE">산타는 무엇을 타고 선물을 전달하나요?</String>
    
</Localization>
